Bug 120492 - gtoaster doesn't see ATAPI recorders with 2.6.x kernel
Summary: gtoaster doesn't see ATAPI recorders with 2.6.x kernel
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtoaster   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-09 12:05 UTC by Botond Kardos
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 14:38:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Botond Kardos 2004-04-09 12:05:55 UTC
Description of problem:
gtoaster doesn't see the CD recorder on /dev/hdc, probably the default
preferences are wrong.

Version-Release number of selected component (if applicable):
gtoaster-1.0beta6-7.i386.rpm

How reproducible:
Start gtoaster and try a "scanbus"


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No CD recorder found

Expected results:
ATAPI CD recorders should be found and used


Additional info:
2.6.x kernels don't support the "hdx=ide-scsi" kernel parameter hence
ATAPI CD recorders can be accessed like this: "cdrecord --dev=/dev/hdx
-toc". gtoaster's preferences don't seem to reflect the necessary
change in the external commands' syntax.

Comment 1 Peter van Egdom 2004-06-08 19:57:34 UTC
The "gtoaster" package has been removed from Fedora Core 2.

Gnome Toaster wasn't really getting updated upstream anymore, see the
website : http://gnometoaster.rulez.org

This bug can be closed.

Comment 2 Peter van Egdom 2005-07-29 14:38:06 UTC
Closing bug. See Comment #1.


Note You need to log in before you can comment on or make changes to this bug.